@charset "UTF-8";

.serif{font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;}

#static_container {
    width:100%;
   /* background-color: ;←←←←←←←←←←←←←←←←←←←←ページ背景色←←←←←←←←←←←←←←←←←←←←*/
    background-attachment: fixed;
    background-image: 
    url(../images/fuku/10th/bg.jpg),
    url(../images/fuku/10th/bg.jpg);

  background-position:
    /* 1枚目の背景画像の表示位置 */
    left 100px,
    /* 2枚目の背景画像の表示位置 */
    right 100px;

  background-repeat:
    /* 1枚目の背景画像の設定 */
    no-repeat,
    /* 2枚目の背景画像の設定 */
    no-repeat;
    
  background-size:auto !important;
}

#static_container #main{
    width:1200px;
    background-color:#FFF;
    margin:auto;
    margin-top:112px;
}

#static_container #main h1.tokushu_title{
    display:none;
}

#static_container #main section .read{
    padding: 40px 50px;
}

#static_container #main section .read h3{
    color: #641137;
	font-size:2.5em;
    line-height:150%;
    border-bottom: 1px dashed #CCC;
    margin-bottom:30px;
}

#kv_area{width:100%;}

.read .main_title_box{
	/*display:flex;*/
}
.read .read_txtbox{
	display:flex;
    width:100%;
    margin:0 auto;
}

.read .read_txtbox p{
    font-size:14.5px;
    line-height:2em;
}

.read .read_txtbox p strong{
    color:#D30003;
    font-size:130%;
}

.read .read_txtbox p a{
    text-decoration:underline;
    font-weight:900;
}

.read .read_txtbox p a:hover{
    text-decoration:none !important;
}

.read figure{
	width:550px;
	margin-right:30px;
}
.read figure img{
	width:100%;
}

.items{padding:10px 50px;}

.items h2 {
	font-size:2em;
	position: relative;
	border-bottom: 5px solid #ddd;
	padding: 10px 0 10px 30px;;
	background-color:#FFF;
	color:#333333;
	text-align:left;
	background-image:url("../images/ico_bottle.png");
	background-repeat:no-repeat;
	background-position:left;
	margin-bottom:20px;
}

.items h2:before {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 20%;
	height: 5px;
	content: '';
	background: #9f0b56;/*←←←←←←←←←←←←←←←←←←←←見出し下線色←←←←←←←←←←←←←←←←←←←←*/
	}


.items .item_box{
}

.items .item_box figure{
	margin-right:20px;
	width:300px;
	text-align:center;
}

.items .item_box figure img{
	max-height:300px;
	width:auto;
}

.items .item_box .item_ttl{
	font-size:20px;
	line-height:150%;
	margin-bottom:0.5em;
	padding-bottom:0.5em;

	border-bottom:1px dashed #CCC;
}

.items .item_box .item_ttl a{
	color:#7a2459;/*←←←←←←←←←←←←←←←←←←←←商品名文字色←←←←←←←←←←←←←←←←←←←←*/
	font-weight:bold;
}

.items .item_box .item_ttl a:hover{
	color:#c94700;/*←←←←←←←←←←←←←←←←←←←←商品名ロールオーバー文字色←←←←←←←←←←←←←←←←←←←←*/
}

.items ul {
}

.items ul li{
	display:flex;
	width:100%;
	margin:0 auto 30px auto;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
}

.items ul li:last-child{
	border-bottom:none;
}

.items ul li img{width:330px;}

.item_box .item_conts{width:100%;}

.item_box .cart_bt{
	display:flex;
	justify-content: flex-end;
	margin-top: auto;
    font-size:16px;}

.item_price{
	display:flex;
	align-items: center;
	line-height:100%;
	margin-top:30px;
    margin-bottom:20px;
	justify-content: flex-end;
}
.item_price p{padding:0;}
.item_price p.fs{font-size:16px;
	background-color:#dd0000;/*←←←←←←←←←←←←←←←←←←←←送料無料アイコン背景色←←←←←←←←←←←←←←←←←←←←*/
                 display:inline-block;
                 color:#FFF;
                 font-weight:bold;
                 padding:0.6em 0.5em;}

.item_price p.fs:nth-child(n+2){
    margin-left:10px;
}


.item_price p.price{font-size:24px !important;
                font-weight:bold;
                margin-left:10px;}
.item_price p.price span{font-size:0.6em;}

.item_box a.btn_cart1{
  display:block;
  width:200px;
  height:45px;
  margin:0.5em;
  line-height:45px;
  background:#FFF;
  color:#000000;/*←←←←←←←←←←←←←←←←←←←←詳細を見るボタン文字色←←←←←←←←←←←←←←←←←←←←*/
  font-weight:bold;
  border-radius:30px;
  text-decoration:none;
  text-align:center;
  border-width:1px;
  border-style:solid;
  border-color: #EFB500;/*←←←←←←←←←←←←←←←←←←←←詳細を見るボタン線色←←←←←←←←←←←←←←←←←←←←*/
  transition : .1s
}

.item_box a.btn_cart2{
  display:block;
  width:200px;
  height:45px;
  margin:0.5em;
  line-height:45px;
  background:#edb500;/*←←←←←←←←←←←←←←←←←←←←カートに入れるボタン背景色←←←←←←←←←←←←←←←←←←←←*/
  color:#000;
  font-weight:bold;
  border-radius:30px;
  text-decoration:none;
  text-align:center;
  transition : .1s
}

.item_box a.btn_cart1:hover{
	opacity: 0.7;
	transition : .1s;
}

.item_box a.btn_cart2:hover{
	opacity: 0.7;
	transition : .1s;
}

.item_box a.sold{
      color:#FFF;
      background:#000000;
}
.item_box a.sold:hover{
    	opacity: 1;
}

.item_box .item_conts .item_txt{
    font-size:15px;
    line-height:180%;
	overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
}

.item_box .item_conts .item_txt a{
    color:#e76d00;
    font-weight:bold;
}
.item_box .item_conts .item_txt a:hover{
    text-decoration: none;
    color:#c61065;
}

.item_box .item_conts .item_txt p strong{
    color:#bd0748;
}

/*↓↓↓　ナビゲーション　↓↓↓*/

#top_navigation {
    display: flex;
    justify-content: center;
    position: sticky;
    top: 110px;
    height:auto;
    z-index: 2;
    background:#DFBF68;/*←←←←←←←←←←←←←←←←←←←←メニュー背景色←←←←←←←←←←←←←←←←←←←←*/
    background: linear-gradient(0deg,rgba(223, 191, 104, 1) 0%, rgba(253, 245, 170, 1) 50%, rgba(223, 191, 104, 1) 100%);
}

#top_navigation .button {
    border-left: 1px solid #ffffff;
}

#top_navigation .button:last-child {
    border-right: 1px solid #ffffff;
}

#top_navigation .button a {
    display:block;
    color: #300000;
    font-weight: bold;
    text-decoration: none;
    background: #DFBF68;/*←←←←←←←←←←←←←←←←←←←←メニューボタン背景色←←←←←←←←←←←←←←←←←←←←*/
    background: linear-gradient(0deg,rgba(223, 191, 104, 1) 0%, rgba(253, 245, 170, 1) 50%, rgba(223, 191, 104, 1) 100%);
	transition : .3s;
    padding: 20px 0;
    font-size:16px;
    text-align:center;
    width:200px;
}

#top_navigation .button a:hover{
    background: #E5CC87;/*←←←←←←←←←←←←←←←←←←←←メニューボタンロールオーバー背景色←←←←←←←←←←←←←←←←←←←←*/
    background: linear-gradient(0deg,rgba(229, 204, 135, 1) 0%, rgba(253, 246, 185, 1) 50%, rgba(229, 204, 135, 1) 100%);
    transition : .5s;
}

.attention{
    padding:10px 50px;
    font-size:16px;
    margin-bottom:50px;
}

.attention li{
    text-indent:-1em;
    padding-left:1em;
}

.attention hr{margin-bottom:30px;}

/*KVレスポンシブ*/
.pc { display: block !important; }
.sp { display: none !important; }

/*スマホで改行*/
.sma{display: none;}

/*=====================================↓↓↓ここからスマホ版設定↓↓↓========================================*/

@media only screen and (max-width: 850px) {
#static_container{
        width:100%;
    }
    
#static_container #main{
        width:100%;
    } 

#static_container #main .kv img{
        width:100% !important;
    }    
    
    
#static_container #main section .read{
    padding:20px;
}

#static_container #main section .read h3{
	font-size:1.8em;
	margin-bottom:0.5em;
}
    
.read .read_txtbox{
	flex-direction:column-reverse;
}
.read .read_txtbox{
    width:100%;
    flex-direction:column;
    }    
    
.read .read_txtbox p{
	font-size:14px;
    line-height:1.5em;
}

.read figure{
	width:90%;
	margin:10px auto ;
}
.read figure img{
	width:100%;
}	

.items{padding:10px 10px;}

.items h2 {
	font-size:2em;
	position: relative;
	border-bottom: 5px solid #ddd;
	padding: 10px 0 0 30px;;
	background-color:#FFF;
	color:#333333;
	text-align:left;
	background-image:url("../images/ico_bottle.png");
	background-repeat:no-repeat;
	background-position:bottom -5px left 0px;;
	margin-bottom:20px;
}

.items h2:before {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 20%;
	height: 5px;
	content: '';
	background: #9f0b56;/*←←←←←←←←←←←←←←←←←←←←見出し下線色←←←←←←←←←←←←←←←←←←←←*/
	}


.items .item_box{
	width:90%;
}


.items .item_box figure{
	margin:0 auto 10px auto;
}
.items ul li img{width:100%}

.items .item_box .item_ttl{
	line-height:150%;
	margin-bottom:0.5em;
	padding-bottom:0.5em;
	font-size:1.3em;
	border-bottom:1px dashed #CCC;
}

.items .item_box .item_ttl a{
}

.items .item_box .item_ttl a:hover{
	color:#ff9933;
}

.items ul {
	display:flex;
	flex-wrap: wrap;
	align-items: center;
}

.items ul li{
	list-style: none;
	margin:0 auto 40px auto;
	flex-direction: column;
}

.items ul li:last-child{
	border-bottom:none;
}



.item_box .item_conts{}
	
.item_box .item_conts .item_txt{
  *overflow: hidden;
  *box-sizing: border-box;
  *height:7.5em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8; /* 任意の行数を指定 */}


.item_box .cart_bt{flex-direction: column;}
    
    
.item_price{justify-content: center;white-space: nowrap;}
.item_price p.fs{font-size:12px;white-space: nowrap;}
.item_price p+p{margin-left:5px;}

.item_box a.btn_cart1{
  display:block;
  width:100%;
  height:45px;
  margin:0.3em;
  line-height:45px;
  border-radius:30px;
  text-decoration:none;
  text-align:center;
  border-width:1px;
  transition : .1s
}

.item_box a.btn_cart2{
  display:block;
  width:100%;
  height:45px;
  margin:0.3em;
  line-height:45px;
  border-radius:30px;
  text-decoration:none;
  text-align:center;
  transition : .1s
}

.item_box a.btn_cart1:hover{
	opacity: 0.7;
	transition : .1s;
}

.item_box a.btn_cart2:hover{
	opacity: 0.7;
	transition : .1s;
}
    
    
#top_navigation .button{
    flex: 1;
    text-align:center;
    }
    
#top_navigation .button a {
    padding:15px 0;
    font-size:14px;
    width:auto;
}
    
.attention{
    width:90%;
    padding:10px;
    font-size:14px;
    margin-bottom:20px;
}

.attention hr{margin-bottom:20px;}    
    
    
/*KVレスポンシブ*/    
.pc { display: none !important; }
.sp { display: block !important; width:100%;}
.spview{display:none;}    

/*スマホで改行*/ 
.sma{display: block;}
}
